PelekaPeleka Developers
API ReferenceAnalytics

Get a high-level analytics overview for the workspace

GET
/api/v1/analytics/overview
X-API-Key<token>

In: header

Query Parameters

startDate*string
endDate*string

Response Body

application/json

curl -X GET "https://example.com/api/v1/analytics/overview?startDate=string&endDate=string"
{  "contacts": {    "total": 21200,    "subscribed": 18400,    "unsubscribed": 2100,    "bounced": 700,    "cleaned": 340,    "growthRate": 1.8,    "avgSubscriberLifetimeMonths": 8.4,    "mobileReadersPercent": 65  },  "broadcasts": {    "sent": 186,    "totalEmailsSent": 2400000,    "totalDelivered": 2378000,    "avgDeliveryRate": 99.1  },  "emailEngagement": {    "opens": 1240000,    "uniqueOpens": 1100000,    "clicks": 312000,    "uniqueClicks": 284000,    "unsubscribes": 340,    "openRate": 45.8,    "clickRate": 11.8  },  "automations": {    "totalBuilt": 12,    "totalEnrolled": 38400,    "journeysCompleted": 24800,    "avgCompletionRate": 64.6,    "totalEmailsSent": 142000,    "avgOpenRate": 61.2  },  "forms": {    "totalCreated": 8,    "totalViews": 184000,    "totalSubmissions": 52840,    "overallConversionRate": 28.7  }}